[Bug 256477] [NEW] Password-protected rooms aren't supported

Timo Jyrinki timo.jyrinki at iki.fi
Sat Aug 9 23:03:02 BST 2008


Public bug reported:

Binary package hint: empathy

Password-protected rooms aren't supported, limiting Empathy's use in
common group chat situations where there are (more or less) private
rooms. Currently targetted after GNOME 2.26, maybe 2.28?

** Affects: empathy (Ubuntu)
     Importance: Undecided
         Status: New

-- 
Password-protected rooms aren't supported
https://bugs.launchpad.net/bugs/256477
You received this bug notification because you are a member of
Telepathy, which is subscribed to empathy in ubuntu.




More information about the Ubuntu-telepathy mailing list